.headerimg {background: center top no-repeat; width:100%; height:702px; position:absolute}

#header {height:702px; position:relative; filter:alpha(opacity=90); opacity:0.90}



.bcg{ background-position:center top; background-repeat:no-repeat}

.bcg2{ background-position: left top; background-repeat:no-repeat}

.bcg3{ background:url(images/bcg_01.png);background-repeat:repeat}

.bcg4{ background-position:center; background-repeat:repeat}

.bcg5{ background-position: right top; background-repeat:no-repeat}

.bcg6{ background-position:center; background-repeat:no-repeat;

-webkit-background-size: cover;

  -moz-background-size: cover;

  -o-background-size: cover;

  background-size: cover;}

.bcg7{ background-position:center bottom; background-repeat:no-repeat}



@font-face {

    font-family: 'helvetica_neuethin';

    src: url('font/hlt____-webfont.eot');

    src: url('font/hlt____-webfont.eot?#iefix') format('embedded-opentype'),

         url('font/hlt____-webfont.woff2') format('woff2'),

         url('font/hlt____-webfont.woff') format('woff'),

         url('font/hlt____-webfont.ttf') format('truetype'),

         url('font/hlt____-webfont.svg#helvetica_neuethin') format('svg');

    font-weight: normal;

    font-style: normal;



}



@font-face {

    font-family: 'sinkin';

    src: url('font/sinkinsans-300light-webfont.eot');

    src: url('font/sinkinsans-300light-webfont.eot?#iefix') format('embedded-opentype'),

         url('font/sinkinsans-300light-webfont.woff2') format('woff2'),

         url('font/sinkinsans-300light-webfont.woff') format('woff'),

         url('font/sinkinsans-300light-webfont.ttf') format('truetype'),

         url('font/sinkinsans-300light-webfont.svg#sinkin') format('svg');

    font-weight: normal;

    font-style: normal;



}



@font-face {

    font-family: 'Antonio-Regular';

    src: url('font/Antonio-Regular.eot');

    src: url('font/Antonio-Regular.eot?#iefix') format('embedded-opentype'),

         url('font/Antonio-Regular.woff2') format('woff2'),

         url('font/Antonio-Regular.woff') format('woff'),

         url('font/Antonio-Regular.ttf') format('truetype'),

         url('font/Antonio-Regular.svg#Antonio-Regular') format('svg');

    font-weight: normal;

    font-style: normal;



}



#header {height:499px; position:relative; filter:alpha(opacity=90); opacity:0.90}



#footer{font-family:Arial, Helvetica, sans-serif; color:#cfb388; font-size:12px; line-height:16px}



.footer{font-family:Arial, Helvetica, sans-serif; color:#cfb388; font-size:12px; line-height:16px}



a:link.footer {color: #cfb388; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 12px}

a:active.footer {color: #cfb388; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 12px}

a:visited.footer {color: #cfb388; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 12px;}

a:hover.footer {color: #cfb388; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 12px}



.registertext {font-family:Arial, Helvetica, sans-serif; width:453px; height:48px; font-size: 16px; color:#999999; background-color:#ffffff; border-style:solid; border-width:1px; border-color:#c2c2c2; padding-left:10px; vertical-align:middle; vertical-align:middle;}

.registertext4 {font-family:Arial, Helvetica, sans-serif; width:465px; height:48px; font-size: 16px; color:#999999; background-color:#ffffff; border-style:solid; border-width:1px; border-color:#c2c2c2; padding-left:10px; vertical-align:middle;}



.message{text-transform:none; width:453px; height:221px; overflow:auto; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#999999; background-color:#ffffff; border-style:solid; border-width:1px; border-color:#c2c2c2; padding-top:15px; padding-left:10px;}



.p {font-family: Arial, sans-serif; font-size: 14px; color: #ffffff; line-height:24px}

.p2 {font-family: Arial, sans-serif; font-size: 13px; color: #999999; line-height:20px}

.p3 {font-family: sinkin, Arial, sans-serif; font-size: 23px; color: #cccccc; line-height:34px}

.p4 {font-family: sinkin, Arial, sans-serif; font-size: 18px; color: #966e32; line-height:28px}

.p5 {font-family: Arial, sans-serif; font-size: 16px; color: #ffffff; line-height:26px}

.p6 {font-family: Arial, sans-serif; font-size: 14px; color: #999999; line-height:20px}

.p7 {font-family: Arial, sans-serif; font-size: 15px; color: #ffffff}



.title {font-family: helvetica_neuethin, Arial, Helvetica, sans-serif; font-size: 30px; color: #cccccc; line-height:40px}

.title2 {font-family: Arial, Helvetica, sans-serif; font-size: 36px; color: #dfdfdf; line-height:46px}

.title3 {font-family: "Times New Roman", Times, serif; font-size: 48px; color: #966e32; line-height:58px}

.title4 {font-family: Arial, Helvetica, sans-serif; font-size: 24px; color: #ffffff; line-height:34px}



.button{border-style:none; background-position:center; background:url(images/bcg_btm.png); width:233px; height:52px; font-family: tradegothicmedium, Helvetica, sans-serif; font-size: 16px; color: #ffffff; cursor:pointer}





.button2 {

   background: url(images/bcg_btm.png);

   width:233px; height:52px; font-family: tradegothicmedium, Helvetica, sans-serif; font-size: 16px; color: #ffffff; border:0px;  cursor:pointer

   }

.button2:hover {

   background: url(images/bcg_btm2.png);

   }

.button2:active {

   background: url(images/bcg_btm.png);

   }

   

   

a:link.title2 {color: #966e32; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 36px; line-height:46px}

a:active.title2 {color: #966e32; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 36px; line-height:46px}

a:visited.title2 {color: #966e32; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 36px; line-height:46px}

a:hover.title2 {color: #dfdfdf; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 36px; line-height:46px}



a:link.p {color: #ffffff; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 14px; line-height:20px}

a:active.p {color: #ffffff; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 14px; line-height:20px}

a:visited.p {color: #ffffff; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 14px; line-height:20px}

a:hover.p {color: #666666; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 14px; line-height:20px}



a:link.p2 {color: #999999; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 14px; line-height:20px}

a:active.p2 {color: #999999; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 14px; line-height:20px}

a:visited.p2 {color: #999999; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 14px; line-height:20px}

a:hover.p2 {color: #cfb388; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 14px; line-height:20px}



a:link.p3 {color: #966e32; text-decoration:underline; font-family:Arial, Helvetica, sans-serif; font-size: 14px; line-height:24px}

a:active.p3 {color: #966e32; text-decoration:underline; font-family:Arial, Helvetica, sans-serif; font-size: 14px; line-height:24px}

a:visited.p3 {color: #966e32; text-decoration:underline; font-family:Arial, Helvetica, sans-serif; font-size: 14px; line-height:24px}

a:hover.p3 {color: #966e32; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 14px; line-height:24px}



a:link.p4 {color: #966e32; text-decoration:none; font-family:Antonio-Regular, Arial, Helvetica, sans-serif; font-size: 20px; line-height:24px}

a:active.p4 {color: #966e32; text-decoration:none; font-family:Antonio-Regular, Arial, Helvetica, sans-serif; font-size: 20px; line-height:24px}

a:visited.p4 {color: #966e32; text-decoration:none; font-family:Antonio-Regular, Arial, Helvetica, sans-serif; font-size: 20px; line-height:24px}

a:hover.p4 {color: #ffffff; text-decoration:none; font-family:Antonio-Regular, Arial, Helvetica, sans-serif; font-size: 20px; line-height:24px}



a:link.menu {color: #f1e1c8; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 12px; line-height:22px}

a:active.menu {color: #f1e1c8; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 12px; line-height:22px}

a:visited.menu {color: #f1e1c8; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 12px; line-height:22px}

a:hover.menu {color: #ffffff; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 12px; line-height:22px}



a:link.menu2 {color: #ffffff; text-decoration:none; font-family:sinkin, Arial, Helvetica, sans-serif; font-size: 14px; line-height:28px}

a:active.menu2 {color: #ffffff; text-decoration:none; font-family:sinkin, Arial, Helvetica, sans-serif; font-size: 14px; line-height:28px}

a:visited.menu2 {color: #ffffff; text-decoration:none; font-family:sinkin, Arial, Helvetica, sans-serif; font-size: 14px; line-height:28px}

a:hover.menu2 {color: #f1e1c8; text-decoration:none; font-family:sinkin, Arial, Helvetica, sans-serif; font-size: 14px; line-height:28px}



a:link.menu3 {color: #cfb388; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 18px; line-height:22px}

a:active.menu3 {color: #cfb388; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 18px; line-height:22px}

a:visited.menu3 {color: #cfb388; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 18px; line-height:22px}

a:hover.menu3 {color: #cfb388; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 18px; line-height:22px}



a:link.menu4 {color: #ffffff; text-decoration:none; font-family:sinkin, Arial, Helvetica, sans-serif; font-size: 12px; line-height:16px}

a:active.menu4 {color: #ffffff; text-decoration:none; font-family:sinkin, Arial, Helvetica, sans-serif; font-size: 12px; line-height:16px}

a:visited.menu4 {color: #ffffff; text-decoration:none; font-family:sinkin, Arial, Helvetica, sans-serif; font-size: 12px; line-height:16px}

a:hover.menu4 {color: #966e32; text-decoration:none; font-family:sinkin, Arial, Helvetica, sans-serif; font-size: 12px; line-height:16px}



a:link.menu5 {color: #ffffff; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 16px; line-height:30px}

a:active.menu5 {color: #ffffff; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 16px; line-height:30px}

a:visited.menu5 {color: #ffffff; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 16px; line-height:30px}

a:hover.menu5 {color: #966e32; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 16px; line-height:30px}



a:link.menu6 {color: #966e32; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 16px; line-height:26px}

a:active.menu6 {color: #966e32; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 16px; line-height:26px}

a:visited.menu6 {color: #966e32; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 16px; line-height:26px}

a:hover.menu6 {color: #ffffff; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 16px; line-height:26px}





* {

  margin: 0;

}

html, body {

  height: 100%;

}

.page-wrap {

  min-height: 100%;

  /* equal to footer height */

  margin-bottom: -425px; 

}

.page-wrap:after {

  content: "";

  display: block;

}

.site-footer, .page-wrap:after {

  /* .push must be the same height as footer */

  height: 683px;

}

.site-footer {

	background:url(images/bcg_footer.jpg);

	background-repeat:no-repeat;

	background-position:center top;

	background-color:#966e32;

}



.site-footer2, .page-wrap:after {

  /* .push must be the same height as footer */

  height: 425px;

}

.site-footer2 {

	background:url(images/bcg_footer2.jpg);

	background-repeat:no-repeat;

	background-position:center;

	background-color:#966e31;

}







#nav{z-index:0;}

#footer{display:none;}

/* Reset body padding and margins */

body { margin:0; padding:0; }



/* Make Header Sticky */

#header_container {border:0px; height:99px; left:0; position:fixed; width:100%; top:0; }

#header_content{ line-height:99px; margin:0 auto; width:100%; text-align:center; }





.demo li {

			position: relative;

            display: block;

            margin: 0px;

            background-color: #000;

            overflow: hidden;

        }

.demo li label {

            position: absolute;

            top: 0px;

            left: 0px;

            background-color: #000;

            color: #FFF;

            font-size: 16px;

            line-height: 20px;

            padding: 0px;

        }